<?php

$this->setTitle('Statistiques Matomo') ;
$this->addBreadcrumb('Statistiques Matomo') ;

?>

<iframe id="matomoframe" src="<?= Yii::$app->parameterBag->get('matomoWidgetDashbordUrl'); ?>" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="800px"></iframe>
